#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.8.3.4
visibility:           public
id:                   skylighting-core-0.8.3.4-4M4O5iJZpPGJZO8Bkg74tD
key:                  skylighting-core-0.8.3.4-4M4O5iJZpPGJZO8Bkg74tD
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  04acea1f4fafaefd48965e4077436508
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

import-dirs:          /usr/lib/ghc-8.8.3/site-local/skylighting-core-0.8.3.4
library-dirs:         /usr/lib/ghc-8.8.3/site-local/skylighting-core-0.8.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/skylighting-core-0.8.3.4
hs-libraries:         HSskylighting-core-0.8.3.4-4M4O5iJZpPGJZO8Bkg74tD
depends:
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    ansi-terminal-0.10.3-E9f5lPr75erGIbzW4It0dA
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw base-4.13.0.0
    base64-bytestring-1.0.0.3-DTCbOaco5j9FDaHscqEylF binary-0.8.7.0
    blaze-html-0.9.1.2-5SOQeKwiKRaDWK8K92Y56k bytestring-0.10.10.0
    case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    colour-2.3.5-IWWtV3m8hfO11Cz9F8W8Nc containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    hxt-9.3.1.18-7br3Z1AdMI529SUR0hE6OZ mtl-2.2.2
    regex-pcre-0.95.0.0-5pa2SImOUG8GxGH5JPhQlP
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk text-1.2.4.0
    transformers-0.5.6.2 utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

